This page was not yet optimized for use on mobile devices.
Alacris OCSP Server Professional v3.0.0
Certificate details
| Status | archived |
|---|---|
| Valid from | 01.02.2004 |
| Valid until | 28.09.2015 |
| Scheme | 🇨🇦 CA |
| Manufacturer | Alacris Corporation |
| Category | Key Management Systems |
| Security level | EAL2 |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Protocols
SSLVendor
MicrosoftSecurity level
EAL 2, EAL2Certificates
383-4-22Security target
Extracted keywords
Asymmetric Algorithms
DSAHash functions
SHA1, SHA-1, SHA2, MD5Protocols
SSL, SSL 3.0Trusted Execution Environments
SESecurity level
EAL 2, EAL2Claims
O.TRANSMISSION_CONFIDENTIALITY, O.CLIENT_REQUEST_VALIDITY, O.TOE_REQUEST_VALIDITY, O.TOE_RESPONSE_VALIDITY, O.THIRD_PARTY_RESPONSE_VALIDITY, O.TOE_RESPONSE_REPLAY_PREVENTION, O.THIRD_PARTY_RESPONSE_REPLAY_DETECTION, O.CRL_INTEGRITY, O.AUDIT, O.TOE_RESPONSE_REPLAY_PREVENTI, O.THIRD_PARTY_RESPONSE_REPLAY_, T.TRAFFIC_SNIFFING, T.TOE_RESPONSE_REPLAY, T.THIRD_PARTY_RESPONDER_RESPONSE_REPLAY, T.UNAUTHORIZED_CLIENT_REQUEST, T.UNAUTHORIZED_TOE_REQUEST, T.UNAUTHORIZED_TOE_RESPONSE, T.UNAUTHORIZED_THIRD_PARTY_RESPONDER_RESPONSE, T.TOE_RESPONSE_INTEGRITY, T.THIRD_PARTY_RESPONSE_INTEGRITY, T.CRL_INTEGRITY, T.UNAUTHORIZED_THIRD_PARTY_RESPONDER, A.PHYS_SEC, A.LOGICAL_SEC, A.NO_EVIL, A.MAINTENANCE, OE.PHYS_SEC, OE.PRIVATE_NETWORK, OE.NO_EVIL, OE.MAINTENANCE, OE.CRYPTO_SERVICES, OE.ACCESS_CONTROL, OE.AUTHORIZED_ADMIN, OE.TIMESTAMPSecurity Assurance Requirements (SAR)
ACM_CAP.2, ADO_DEL.1, ADO_IGS.1, ADV_FSP.1, ADV_HLD.1, ADV_RCR.1, AGD_ADM.1, AGD_USR.1, ATE_FUN.1, ATE_COV.1, ATE_IND.2, AVA_SOF.1, AVA_VLA.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_ADG.1, FAU_ADG, FAU_ADG.1.2, FAU_GEN, FAU_GEN.1.2, FAU_GEN.1.1, FCS_COP.1, FCS_COP.1.1, FCS_CKM.1, FCS_CKM.4, FCS_CKM, FDP_ITC.1, FDP_ITC, FIA_UID.1, FIA_UID.2, FIA_UID.2.1, FIA_UAU.2, FIA_UAU.2.1, FMT_SMF.1, FMT_SMF.1.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_MOF.1, FMT_MOF.1.1, FMT_MTD.1, FMT_MTD.1.1, FMT_MSA.2, FMT_MSA, FPT_AUTH.1.2, FPT_RPLP.1, FPT_RPLP.1.1, FPT_STM.1, FPT_RPL.1, FPT_RPL.1.1, FPT_RPL.1.2, FPT_ITI.1, FPT_ITI.1.1, FPT_ITI.1.2, FPT_ITC.1, FPT_ITC.1.1, FPT_STM.1.1, FPT_AUTH.1Certificates
383-4-22Standards
FIPS 140-1, FIPS 186-2, FIPS 180-1, RFC2560, RFC 2560, RFC2459, RFC 2459, RFC1321, ISO/IEC 15408, X.509Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
383-4-22Extracted SARs
ADV_FSP.1, ADV_HLD.1, ADV_RCR.1, AGD_ADM.1, AGD_USR.1, ATE_COV.1, ATE_FUN.1, ATE_IND.2, AVA_SOF.1, AVA_VLA.1Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Key Management Systems",
"cert_link": null,
"dgst": "c33bb69c55abfea1",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "383-4-22",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_RCR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_HLD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_ADM",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VLA",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_SOF",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_USR",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"3.0.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Alacris Corporation",
"manufacturer_web": "https://www.alacris.com/",
"name": "Alacris OCSP Server Professional v3.0.0",
"not_valid_after": "2015-09-28",
"not_valid_before": "2004-02-01",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "alacris_server_report.pdf",
"report_frontpage": {
"CA": {}
},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"CA": {
"383-4-22": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {
"EAL": {
"EAL 2": 6,
"EAL2": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 3
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"RFC": {
"RFC 2560": 9
},
"X509": {
"X.509": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 2
}
},
"vulnerability": {}
},
"report_metadata": {
"/CreationDate": "D:20040316091448",
"/ModDate": "D:20040316091530-05\u002700\u0027",
"/Producer": "Acrobat Distiller 4.05 for Windows",
"pdf_file_size_bytes": 47811,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 15
},
"st_filename": "alacris_server_target.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"FF": {
"DSA": {
"DSA": 2
}
}
},
"cc_cert_id": {
"CA": {
"383-4-22": 2
}
},
"cc_claims": {
"A": {
"A.LOGICAL_SEC": 3,
"A.MAINTENANCE": 3,
"A.NO_EVIL": 3,
"A.PHYS_SEC": 4
},
"O": {
"O.AUDIT": 6,
"O.CLIENT_REQUEST_VALIDITY": 5,
"O.CRL_INTEGRITY": 4,
"O.THIRD_PARTY_RESPONSE_REPLAY_": 1,
"O.THIRD_PARTY_RESPONSE_REPLAY_DETECTION": 4,
"O.THIRD_PARTY_RESPONSE_VALIDITY": 6,
"O.TOE_REQUEST_VALIDITY": 6,
"O.TOE_RESPONSE_REPLAY_PREVENTI": 1,
"O.TOE_RESPONSE_REPLAY_PREVENTION": 3,
"O.TOE_RESPONSE_VALIDITY": 5,
"O.TRANSMISSION_CONFIDENTIALITY": 7
},
"OE": {
"OE.ACCESS_CONTROL": 4,
"OE.AUTHORIZED_ADMIN": 5,
"OE.CRYPTO_SERVICES": 11,
"OE.MAINTENANCE": 3,
"OE.NO_EVIL": 2,
"OE.PHYS_SEC": 3,
"OE.PRIVATE_NETWORK": 2,
"OE.TIMESTAMP": 4
},
"T": {
"T.CRL_INTEGRITY": 5,
"T.THIRD_PARTY_RESPONDER_RESPONSE_REPLAY": 3,
"T.THIRD_PARTY_RESPONSE_INTEGRITY": 5,
"T.TOE_RESPONSE_INTEGRITY": 5,
"T.TOE_RESPONSE_REPLAY": 3,
"T.TRAFFIC_SNIFFING": 5,
"T.UNAUTHORIZED_CLIENT_REQUEST": 5,
"T.UNAUTHORIZED_THIRD_PARTY_RESPONDER": 2,
"T.UNAUTHORIZED_THIRD_PARTY_RESPONDER_RESPONSE": 4,
"T.UNAUTHORIZED_TOE_REQUEST": 5,
"T.UNAUTHORIZED_TOE_RESPONSE": 5
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ACM": {
"ACM_CAP.2": 2
},
"ADO": {
"ADO_DEL.1": 2,
"ADO_IGS.1": 2
},
"ADV": {
"ADV_FSP.1": 2,
"ADV_HLD.1": 2,
"ADV_RCR.1": 2
},
"AGD": {
"AGD_ADM.1": 2,
"AGD_USR.1": 2
},
"ATE": {
"ATE_COV.1": 2,
"ATE_FUN.1": 2,
"ATE_IND.2": 2
},
"AVA": {
"AVA_SOF.1": 2,
"AVA_VLA.1": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 47,
"EAL2": 6
}
},
"cc_sfr": {
"FAU": {
"FAU_ADG": 2,
"FAU_ADG.1": 8,
"FAU_ADG.1.2": 2,
"FAU_GEN": 1,
"FAU_GEN.1": 8,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1
},
"FCS": {
"FCS_CKM": 1,
"FCS_CKM.1": 7,
"FCS_CKM.4": 6,
"FCS_COP.1": 7,
"FCS_COP.1.1": 1
},
"FDP": {
"FDP_ITC": 1,
"FDP_ITC.1": 2
},
"FIA": {
"FIA_UAU.2": 6,
"FIA_UAU.2.1": 1,
"FIA_UID.1": 4,
"FIA_UID.2": 6,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF.1": 4,
"FMT_MOF.1.1": 1,
"FMT_MSA": 1,
"FMT_MSA.2": 4,
"FMT_MTD.1": 4,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 17,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 12,
"FMT_SMR.1.1": 2,
"FMT_SMR.1.2": 2
},
"FPT": {
"FPT_AUTH.1": 15,
"FPT_AUTH.1.2": 2,
"FPT_ITC.1": 8,
"FPT_ITC.1.1": 1,
"FPT_ITI.1": 18,
"FPT_ITI.1.1": 1,
"FPT_ITI.1.2": 1,
"FPT_RPL.1": 8,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_RPLP.1": 7,
"FPT_RPLP.1.1": 2,
"FPT_STM.1": 11,
"FPT_STM.1.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"SSL": {
"SSL": 4,
"SSL 3.0": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 2
}
},
"SHA": {
"SHA1": {
"SHA-1": 1,
"SHA1": 2
},
"SHA2": {
"SHA2": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-1": 1,
"FIPS 180-1": 1,
"FIPS 186-2": 2
},
"ISO": {
"ISO/IEC 15408": 2
},
"RFC": {
"RFC 2459": 1,
"RFC 2560": 3,
"RFC1321": 1,
"RFC2459": 1,
"RFC2560": 12
},
"X509": {
"X.509": 7
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20040316093653",
"/ModDate": "D:20040316093735-05\u002700\u0027",
"/Producer": "Acrobat Distiller 4.05 for Windows",
"pdf_file_size_bytes": 174391,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 44
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/alacris_server_report.pdf",
"scheme": "CA",
"security_level": {
"_type": "Set",
"elements": [
"EAL2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/alacris_server_target.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "71bd551b784ea46c8ebf6d39c75e98717f82b969f7118455e72abf5329669f31",
"source_hash": "48ebee5ddf269bf8dae0e0131bcc5227e4fdfa8d52606ac7f89c940e4c2e39a6",
"txt_hash": "d89e21722c8c65ee9cc70d809e7a5cdde8bf7ba929777c61bb8bbde14d746037"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "aefe2623438a1fd762fd9bb485ad64b15e5d243e997063e7b2d6448ca308c640",
"source_hash": "141f8b095fc77ee32bf7552e82578ec7ec8856a410ba0ddfde85fd5ea2d62514",
"txt_hash": "8bf23f5e22b367581b45b969aa9c49fb3d91f218bf610b372ca1bd52e54db2da"
}
},
"status": "archived"
}